#!/usr/bin/env bash

set -e

if command -V gup 1>&- 2>&-; then
  gup --always
fi

cat >${1:-.npmrc} <<EOF
@fortawesome:registry=https://npm.fontawesome.com/
//npm.fontawesome.com/:_authToken=${FONTAWESOME_NPM_AUTH_TOKEN}
EOF